input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
.project-slider .three_fifth {
	text-align:center;
}
#logo {
	background: url(../images/logo1.png) 0px no-repeat;
	background-size: 179px 45px;
	position: absolute;
	width: 179px;
	height: 45px;
	left: inherit;
	margin-left: 0;
	margin-top: 8px;
	z-index: 100;
	display: block;
	transform-style: preserve-3d;
	transition: -moz-transform 0.5s ease 0s;
}
#logo a {
	width: 179px;
	height: 45px;
	position: absolute;
}
.logo-back {
    transform: rotateY(-180deg);
}
#navigation-sticky-wrapper {
    height: 45px;
}
.navbar-inner {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: medium none !important;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1) !important;
    line-height: 40px !important;
    min-height: 65px;
    padding-left: 20px !important;
    padding-right: 20px !important;
    transition: all 0.3s ease-out 0s;
    z-index: 10;
}
.navbar-inner .container {
    padding: 20px 0;
	width: 1180px;
}
.navbar {
    position: relative;
}
.navbar .nav {
    text-align: right;
    width: 100%;
}
.navbar .nav > li {
    display: inline-block;
    float: none;
}
.navbar .nav > li.menu-1 {
    margin-right: 10px;
}
.navbar .nav > li.menu-2 {
    margin-right: 10px;
}
.navbar .nav > li.menu-3 {
    margin-right: 10px;
}
.navbar .nav > li.menu-4 {
    margin-right: 10px;
}
.navbar .nav > li.menu-5 {
    margin-right: 10px;
}
.navbar .nav > li.menu-6 {
    margin-right: 10px;
}
.navbar .nav > li.menu-7 {
    margin-right: 10px;
}
.navbar .nav > li.menu-8 {
    margin-right: 0;
}
.navbar .nav > li > a {
    color: #999999;
    display: block;
    font-size: 14px;
    font-weight: 400;
    height: 100%;
    line-height: 45px;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.3s ease-out 0s;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: none;
    color: #222222;
    height: 100%;
    transition: all 0.3s ease-out 0s;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    color: #222222;
    height: 100%;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}
.navbar .show-menu {
	background-image: url(../images/responsive-menu1.png);
	border-radius: 3px;
	cursor: pointer;
	display: none;
	float: right;
	height: 30px;
	margin: 15px 0px 15px 10px;
	opacity: 0.7;
	padding: 2px;
	width: 30px;
	background-size: 30px 30px;
	background-position: 50% 50%;
}
.navbar .show-menu:hover {
    opacity: 1;
}
@media only screen and (max-width: 1300px) {
.navbar .nav > li.menu-1 {
    margin-right: 10px;
}
.navbar .nav > li.menu-2 {
    margin-right: 10px;
}
.navbar .nav > li.menu-3 {
    margin-right: 10px;
}
.navbar .nav > li.menu-4 {
    margin-right: 10px;
}
.navbar .nav > li.menu-5 {
    margin-right: 10px;
}
.navbar .nav > li.menu-6 {
    margin-right: 10px;
}
.navbar .nav > li.menu-7 {
    margin-right: 10px;
}
.navbar .nav > li.menu-8 {
    margin-right: 0;
}
.navbar-inner .container {
width: 920px;
}
}
@media only screen and (max-width: 1024px) {
.navbar-inner {
    min-height: 45px !important;
    padding: 0 !important;
}
.nav-collapse {
    background-color: #F5F5F5;
    padding: 0 30px;
}
.navbar .nav > li {
    border-bottom: 1px dotted #CCCCCC;
    display: inline-block;
    float: left;
    width: 100%;
}
.navbar .nav > li:last-child {
    border-bottom: medium none;
}
.navbar .nav {
    text-align: left;
    width: 100%;
}
.navbar .nav > li > a {
    font-family: 'Open Sans',serif;
    font-size: 12px;
    line-height: 25px;
    padding: 8px 0;
}
.is-sticky .navbar .nav > li > a {
    line-height: 25px;
}
.navbar .show-menu {
    display: block;
}
.navbar .nav-collapse .nav.pull-right {
    float: left;
    margin: 10px 0;
}
.navbar-inner .container {
width: 600px;
}
}
@media only screen and (max-width: 767px) {
	.navbar-inner .container {
width: 400px;
}
}
@media only screen and (max-width: 479px) {
		.navbar-inner .container {
width: 280px;
}
}
